<?php

/**
 * Front Page Options
 *
 * @package Aster Vlogger
 */

$wp_customize->add_panel(
	'aster_vlogger_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'aster-vlogger' ),
		'priority' => 20,
	)
);

// Banner Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/banner.php';

// Popular Videos Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/videos.php';